BODY {
	SCROLLBAR-FACE-COLOR: #19572e; FONT-SIZE: 12px; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #e1e1e1; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TH {
	FONT-SIZE: 12px; FONT-FAMILY: Arial
}
.wbtxt {
	FONT-WEIGHT: bold; COLOR: white
}
.wtxt {
	COLOR: white
}
.sm {
	FONT-SIZE: 10px; COLOR: black
}
.txtin {
	BORDER-RIGHT: #8098b0 1px solid; BORDER-TOP: #8098b0 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #8098b0 1px solid; COLOR: #000000; BORDER-BOTTOM: #8098b0 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; BACKGROUND-COLOR: #ffffff
}
A {
	TEXT-DECORATION: underline
}
A:hover {
	TEXT-DECORATION: none
}
A.sl {
	FONT-SIZE: 10px; COLOR: black; TEXT-DECORATION: none
}
A.sl:hover {
	FONT-SIZE: 10px; COLOR: black; TEXT-DECORATION: underline
}
A.sl1 {
	FONT-SIZE: 10px; COLOR: white; TEXT-DECORATION: none
}
A.sl1:hover {
	FONT-SIZE: 10px; COLOR: white; TEXT-DECORATION: underline
}
A.mnu {
	FONT-WEIGHT: bold; COLOR: white; TEXT-DECORATION: none
}
A.mnu:hover {
	FONT-WEIGHT: bold; COLOR: white; TEXT-DECORATION: none
}
UL {
	LIST-STYLE-TYPE: square
}
LI {
	LIST-STYLE-TYPE: square
}
INPUT.button {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: 1px solid; COLOR: #ffffff; BORDER-BOTTOM: 1px solid; FONT-STYLE: normal; FONT-FAMILY: Arial,Helvetica,Sans-serif; BACKGROUND-COLOR: #19572e
}
SELECT {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Arial,Helvetica,Sans-serif; BACKGROUND-COLOR: white
}
TEXTAREA {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; BACKGROUND-COLOR: white
}
.input {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 13px; BACKGROUND: #ffffff; BORDER-LEFT: #666666 1px solid; COLOR: #333333; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: arial, sans-serif
}
SELECT {
	BACKGROUND: #eeeeee; FONT: 11px Arial, Helvetica, sans-serif; COLOR: #000000
}
INPUT {
	BACKGROUND: #eeeeee; FONT: 11px Arial, Helvetica, sans-serif; COLOR: #000000
}
TEXTAREA {
	BACKGROUND: #eeeeee; FONT: 11px Arial, Helvetica, sans-serif; COLOR: #000000
}
.pagetitle {
	FONT-WEIGHT: bold; FONT-SIZE: 125%; COLOR: #19572e
}
.letter {
	FONT-WEIGHT: bold; FONT-SIZE: 120%; COLOR: black; TEXT-ALIGN: right
}
OPTION.root {
	COLOR: #0000ff
}
.txt12 {
	FONT-SIZE: 12pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txt11 {
	FONT-SIZE: 11pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txt10 {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txt9 {
	FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txt8 {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txt7 {
	FONT-SIZE: 7.5pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txt6 {
	FONT-SIZE: 7.5pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; color: White 
}
.ex_row {
	FONT-WEIGHT: bold; COLOR: #ffffff; HEIGHT: 19px; BACKGROUND-COLOR: #19572e
}
.imgTag {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; BORDER-LEFT: #fff 1px solid; BORDER-BOTTOM: #fff 1px solid
}
A:hover .imgTag {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid; border-thickness: 1px
}
TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 8pt; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
